all                  = すべて
combine              = 結合
day                  = 1 日当たりの入出力
hour                 = 1 時間当たりの入出力
no_data              = データなし: エージェントで sbin/perf が手動で実行または開始されるまで待機します。
per_second           = 毎秒
real                 = リアルタイム
stop                 = 停止
summ                 = 入出力サマリ
vol                  = ボリューム
